• I maintain WordPress sites for several authors and non-profits. The Classic Editor is the first (and at times, only) plugin I ever install for them. It should be considered mandatory!

    Given the unanimous feedback I’ve had from novice and experienced WordPress users, the default Gutenberg editor is functionally deficient and a step backwards in accessibility, regardless of one’s views of block editing as a concept. It’s unfortunate WP continues to include it by default.

Viewing 1 replies (of 1 total)
  • Gutenberg editor is functionally deficient and a step backwards in accessibilit

    Hi @rubenerd thanks for taking the time to write a review, will you be able to provide more information below?

    Did you have any issues while using the block editor and is there anything you are expecting to see that would help improve your experience with the block plugin?

Viewing 1 replies (of 1 total)
  • The topic ‘A mandatory plugin’ is closed to new replies.